<?php

// Using hooks is absolutely the smartest, most bulletproof way to implement things like plugins,
// custom design elements, and ads. You can add your hook calls below, and they should take the 
// following form:
// add_action('thesis_hook_name', 'function_name');
// The function you name above will run at the location of the specified hook. The example
// hook below demonstrates how you can insert Thesis' default recent posts widget above
// the content in Sidebar 1:
// add_action('thesis_hook_before_sidebar_1', 'thesis_widget_recent_posts');

// Delete this line, including the dashes to the left, and add your hooks in its place.

/**
 * function custom_bookmark_links() - outputs an HTML list of bookmarking links
 * NOTE: This only works when called from inside the WordPress loop!
 * SECOND NOTE: This is really just a sample function to show you how to use custom functions!
 *
 * @since 1.0
 * @global object $post
*/

function custom_bookmark_links() {
	global $post;
?>
<ul class="bookmark_links">
	<li><a rel="nofollow" href="http://delicious.com/save?url=<?php urlencode(the_permalink()); ?>&amp;title=<?php urlencode(the_title()); ?>" onclick="window.open('http://delicious.com/save?v=5&amp;noui&amp;jump=close&amp;url=<?php urlencode(the_permalink()); ?>&amp;title=<?php urlencode(the_title()); ?>', 'delicious', 'toolbar=no,width=550,height=550'); return false;" title="Bookmark this post on del.icio.us">Bookmark this article on Delicious</a></li>
</ul>
<?php
}

.custom #header, .custom .post, .custom .teasers_box, .custom #footer, .custom #footer a, .custom #footer a:active, .custom #archive_info, .custom .prev_next, .custom #comment_list, .custom #comment_list dd, .custom #commentform, .custom #sidebar_1, .custom #sidebar_2, .custom #comment_list dt.comment, .custom #comment_list dd.comment, .custom #comment_list dl .bypostauthor .format_text, .custom #trackback_list {
        border-bottom: 0px;
        border-top: 0px;
        border-right: 0px;
        border-left: 0px;
}
.menu .current > a, .menu .current-cat > a, .menu .current-menu-item > a {
    cursor: pointer;
}

.custom #content_box, .custom #column_wrap {
        background: none;}
.custom #header_area {background:none);}
#header {background:none;}


 #logo {
    font: 70px Tahoma, Helvetica, Arial, Sans-Serif;
	text-align: center; color: #222;}
a, a:hover {text-decoration: pointer;}

body.custom {
    background: #8db6b6 url('images/bg-minifeatures.png')repeat;
}

.custom #container {
    margin-top: 2em;
    margin-bottom: 2em;
}

.custom #page {
    background: #fff;
}

#logo, #logo a {text-indent: -9999px;
 }
#header {background:url('images/background_header.png')no-repeat;}
#header #tagline {
    font-size: 1.4em;
    line-height: 1.420em;
color:#585757;
}
#header {padding-bottom:0px;}
#header, #footer {padding-right: 1.1em;}
.custom #header {position:relative;}
	.custom ul.menu {position:absolute; top:2.2em; right:1.1em; width:auto;}
		.custom ul.menu li.rss {float:left;}
.menu a {
    border-width: 0.091em 0.091em 0.091em 0;
    font-size: 0.80em;
    line-height: 1.273em;
    padding: 0.636em 0.818em;
}

.custom #footer-widget-block { text-align:left; overflow:hidden; }
.custom .footer-widgets { width:33%; float:left; }
.custom .my-footer-one {}
.custom .my-footer-two {}
.custom .my-footer-three {}

#footer {width:925px; height:430px; background:url(images/bg-ripple-footer.png)repeat; text-shadow: 0px 1px 0px #000000;}

.menu a {
    border-width: 0.091em 0.091em 0.091em 0;
    font-size: 6.5px;
    line-height: 1.273em;
    padding: 0.636em 0.818em;
}
